body.news {
	overflow: hidden;
}
body.news #lower_row{
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border-top: 12px solid #4bb030;
}
body.news #lower_row iframe{
	position: absolute;
	width: 100%;
	height: 100%;
	padding-bottom: 55px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}